_id: HB5Q1iaz1ZRvyO8k
_key: '!items!HB5Q1iaz1ZRvyO8k'
img: systems/pf1/icons/skills/blue_18.jpg
name: Absorb Blow
system:
  abilityType: su
  associations:
    classes:
      - Medium
  description:
    value: >-
      <p>You gain DR/— and resistance to acid, cold, electricity, fire, and
      sonic equal to 1/2 your medium level. Add
      @Compendium[pf1.spells.uo317ywjn95w316n]{Paladin's Sacrifice} to your
      medium spells known as a 2nd-level spell.</p>
  subType: classFeat
type: feat

